html {
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 10pt;
  color: #39322C;
  background-color: #ededeb;
  background-position:center;
  margin-top: 0px }
    
img:hover {text-decoration: none; border-bottom: 3px}


#arrows{border:none;position:absolute;right:5px;}  

a:hover {
   color: #a10048;
   text-decoration: none;
   border-bottom:0px dotted #751281;
}  


a {
   color: #751281;
   text-decoration: none;
}

body {
  margin: auto;
  background-image: url(/img/footer.jpg);
  background-position: bottom center;
  background-repeat: no-repeat;
  width: 950px; 
  z-index:1;
  background-color:#fff;
  font-family: 'Ubuntu', sans-serif;
}
  
#principal{
  background-image: url(/img/header.png);
  background-position: top center;
  background-repeat: no-repeat;
  margin: auto;
  width: 950px;
  margin-bottom:-10px;
 }

#HEADER {
  width: 948px;
  height: auto;
  margin: auto;
  position: relative; 
  border-top: 10px solid #ffc62e
  }

#STRUCTURE {
z-index:-10;
  width: 882px;
  border: 1px solid #e4e5e4;
  margin: auto;
  padding: 5px;
  background-color: #fff;
  border-radius: 5px;
  -moz-border-radius:5px;
  -webkit-border-radius: 5px; }

#HEADER_IN {
   background: url("/img/cambiar-menu.png") no-repeat scroll right top #4B125F;
   margin: auto;
   position: relative;
   width: 882px;
   border-radius: 5px 5px 0 0;
   height: 34px;
   overflow: hidden;
} 

#CONTENT {
  width: 882px;
  position: relative;
  overflow: hidden;
  margin: 5px auto auto;
  padding-top: 10px;
  }
  
#descargar {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-image: url("/img/descargar.png");
    background-position: left top;
    background-repeat: no-repeat;
    background-color: #ffffcc;
    border: 1px solid #F0F0F0;
    cursor: pointer;
    padding: 0 8px 0 30px;
    width: 39%;
    color: #666666;
    margin-bottom: 1px
}

#descargar p {
    margin-top: 9px;
}
  
#share_buttons {
	padding-top: 16px;
	padding-bottom: 8px
}

#SIDEBAR_LEFT {
  width: 180px;
  position: relative;
  float: left;
  background-color: #fff;
  margin: 5px;
  display: block; }

#SIDEBAR_LEFT p {
  font-family:  Georgia, serif;
  display: block;  
  font-size: 1em;
  font-weight: normal;
  color: #999999;
  margin: 0px;
  margin-bottom: 15px;
  line-height: 1.3em;
  padding: 0px;
  padding-top: 10px
}

#SIDEBAR_LEFT h4 {
  font-family:  Georgia, serif;
  display: block;
  font-size: .8em;
  letter-spacing:2px;
  text-transform: uppercase;
  font-weight: normal;
  color: #3f3f3f;
  border-bottom: 6px solid #cccccc;
  margin: 0px;
  padding: 2px
}

#CONTENT_BODY {
  background-color: #fff;
  width: 645px;
  border-right:1px solid #E0DFDA;
  border-left:0px solid #E0DFDA;
  padding-right: 5px;
  padding-left: 0px;
  position: relative;
  float: left;
  margin: 5px;   
  margin-bottom: 10px;  
  }  
  
#CONTENT_BODY_LINKS {
  background-color: #fff;
  width: 455px;
  border-right:1px solid #E0DFDA;
  border-left:0px solid #E0DFDA;
  padding-right: 5px;
  padding-left: 0px;
  position: relative;
  float: left;
  margin: 5px;   
  } 
  
#SIDEBAR_RIGHT {
  width: 210px;
  position: relative;
  float: left;
  background-color: #fff;
  margin: 5px;
  display: block; }

#SIDEBAR_RIGHT h4 {
  font-family:  Georgia, serif;
  display: block;
  font-size: .8em;
  letter-spacing:2px;
  text-transform: uppercase;
  font-weight: normal;
  color: #3f3f3f;
  border-bottom: 6px solid #cccccc;
  margin: 0px;
  margin-bottom: 5px;
  padding: 2px
  }

#SIDEBAR_RIGHT p {
  font-family:  Georgia, serif;
  display: block;  
  width: 97%;
  font-size: 1em;
  font-weight: normal;
  color: #666666;
  margin: 0px;
  margin-bottom: 10px;
  padding: 0px;
  padding-top: 10px
}

.sidebar_right {
  font-family:  Georgia, serif;
  display: block;  
  width: 97%;
  font-size: 1em;
  font-weight: normal;
  color: #666666;
  margin: 0px;
  padding: 0px;
  margin-bottom: 0px;
  }


#SIDEBAR_RIGHT form {
  padding-left: 8px;
  margin-top: 10px;
  margin-bottom: 20px;
}

#idioma{height: 80px; width: 380px; /*float:left;*/ margin-top: 20px; margin-right: 25px; float: right; font-size: .9em}

#barra-superior { /*float: right;*/ text-align: left;  margin:0px 10px 0 0px; border: 0px solid #333; }

#barra-superior ul { list-style:none outside none; margin: 0; padding: 0; float: right; border: 0px solid #000; }
#barra-superior ul li { display: inline; list-style-type: none; margin: 0em; padding: 0em 0em 0em 0em; color: silver}
#barra-superior a { text-decoration: none; color: #666666; }
#barra-superior a:hover { text-decoration: none; color: #751281; border-bottom: 0px}

#FOOTER_IN {
  background-color: #fff;
  border: 1px solid #0089FF;
  margin: 5px; 
  display:none;}
  

#FOOTER {
position:relative;
  width: 948px;
  height:100px;
  margin: auto; }

#FOOTER a:hover {
	border-bottom:0px;
}
  

.creditos a{
color:#777;
text-decoration:none;
padding-left:5px;
}

.creditos a:hover{
text-decoration: none; color: #751281; border-bottom: 0px
}

.creditos {
  margin: 10px;
position:absolute;
bottom:-5px;
width:904px;
text-align:right;
font-size: .9em; 
}

.social
{
display:inline;
position:relative;
left: 70%;
top: 30%;
right:30px;
bottom:40px;
}


/* MENU PRINCIPAL */


#menu_nuevo {
    background: #FFFFFF; /* Old browsers */
	background: -moz-linear-gradient(top, #FFF 0%, #FFF 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFF), color-stop(100%,#FFF)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #FFF 0%,#FFF 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #FFF 0%,#FFF 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #FFF 0%,#FFF 100%); /* IE10+ */
	background: linear-gradient(top, #FFF 0%,#FFF 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFF', endColorstr='#FFF',GradientType=0 ); /* IE6-9 */
  border-bottom: 1px solid #FFF;
  color: #FFFFFF;
  font-size: 11px;
  font-weight: normal;
  height: 34px;
  margin: auto;
  padding: 0;
  width: 100%;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.menu_item{
	float:left;
	font-size: 1.4em;
	padding: 8px;
	border-right: 1px solid #fff;
	width: 14.7%;
	text-align: center;
	text-shadow: 0 -1px 0 #444444;
}

#menu_nuevo ul{
	padding: 0;
	margin: 0;
	text-align: left;
	list-style: none;
}

#menu_nuevo ul li{
	margin: 5px 0;
}

#menu_nuevo ul li a:hover{
	text-decoration: underline;
}

#menu_nuevo ul li a:hover{
	text-decoration: underline;
}

.menu_anidado{
	position: absolute;
	padding: 15px;
	width: 150px;
	top: 225px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #fff; /* Old browsers */
	background: -moz-linear-gradient(top,  #fff 0%, #fff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#fff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fff 0%,#fff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fff 0%,#fff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fff 0%,#fff 100%); /* IE10+ */
	background: linear-gradient(top,  #fff 0%,#fff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#fff',GradientType=0 ); /* IE6-9 */
	z-index: 1000;
}

#acercade_menu, #servicios_menu, #ubicaciones_menu, #contacto_menu, #sitios_menu{
	display:none;
}

#sitios_menu{
	left: 890px;
}

.menu_item:hover{
/*	font-weight: bold;*/
	color: #FFFFFF;
	text-decoration: none;
	cursor:  pointer;
	background: #FFC62E; /* Old browsers */
	background: -moz-linear-gradient(top, #FFC62E 0%, #FFC62E 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFC62E), color-stop(100%,#FFC62E)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #FFC62E 0%,#FFC62E 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #FFC62E 0%,#FFC62E 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #FFC62E 0%,#FFC62E 100%); /* IE10+ */
	background: linear-gradient(top, #FFC62E 0%,#FFC62E 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFC62E', endColorstr='#FFC62E',GradientType=0 ); /* IE6-9 */

	background: ##FFC62E; /* Old browsers */
	background: -moz-linear-gradient(top, #FFC62E 0%, #FFC62E 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFC62E), color-stop(100%,#FFC62E)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffc62e 0%,#ffc62e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #FFC62E 0%,#FFC62E 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #FFC62E 0%,#FFC62E 100%); /* IE10+ */
	background: linear-gradient(top, #FFC62E 0%,#FFC62E 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='##FFC62E', endColorstr='##FFC62E',GradientType=0 ); /* IE6-9 */
	
}

.menu_item a{
	color: #751281;
	text-decoration: none;
}


/* TERMINA MENU PRINCIPAL */


#ti{
display:block;
height: 73px;
padding-left: 150px;
background: url("/img/blason.png") no-repeat;
position:absolute;
left:30px;
bottom:4px;
font-size: .9em;
padding-top: 10px;
color: #666666;
cursor: pointer
}



#uach {
background: url("https://beta.uach.mx/assets/media/snippet/62/escudo-web-header-black.svg") no-repeat scroll 0 0 transparent;
height: 200px;
left: 30px;
position: absolute;
text-indent: -999%;
top: -1px;
width: 500px;
z-index:0;
background-size: 450px 170px
  }


.nav-main {
  text-transform: uppercase;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}




#quicksearch fieldset, #quicksearch fieldset input {
  padding: 0;
  margin: 0;
  border: 0; }

form {
  display: block;
  overflow: hidden;
  margin: -7px;}

#searchbox {
margin-top: 16px;
float: right; 
margin-right: 10px;
}

input#query {
  width: 150px; }

input.button {
  width: 20px;
  display: inline-block; }

/*ul#menu ul{display:none;}*/
#slider {
  position: relative; }

#titulo {
	margin: 100px 0 0 30px;
	width:400px;
	height: 80px;
	color: #751281;
}

#izq_titulo{
	float:left;
	font-size: 4.5em;
	width: 170px;
   font-family: ‘Ubuntu’, Arial, sans-serif; font-weight: 700;
}
#der_titulo{
	float:left;
	margin: 15px 0 0 10px;
	font-size: 1.3em;
	width: 210px;
	font-weight: bold;
}

#slider span {
  display: inline-block;
  margin-bottom: 0px;
  font-weight: bold;
  color: #fff;
  padding: 0px 4px;
  background: url("/img/sprite.png") repeat scroll 0 -1200px transparent; }

#sub {
  font-size: 15px; }

#breadcrumbs {
  height:21px;
  margin:0;
  padding:0;
  background: url(/img/breadcrumbs-bak-bottom.gif);
  background-color: transparent;
}
  
#breadcrumbs p {
  font-size: .8em;
  color:#565347;
  text-indent:1px;
  margin:0;
  padding:0;
}

.jsback {
  font-size: .8em;
  color:#565347;
  margin-top:10px;
  margin-bottom:0px;
  margin-right:0px;
  padding-right:0px;
  display: block
}

#breadcrumbs_articulo {
  height:15px;
  margin:0;
  margin-bottom:15px;
  padding:0;
  border-bottom: 6px solid #751281
}
  
#breadcrumbs_articulo p {
  font-size: .8em;
  color:#565347;
  margin:0;
  padding:0;
  }
  
 #fontsize {
 float: right;
 font-size: .8em;
 color:#565347;
 margin-right: 6px;
 margin-top: -16px
 }

#banner {
  background-repeat: no-repeat;
  display: block; 
  width: 882px;
  height: 82px;
  margin-top: 3px
  }

#banner h2 {
  text-indent: -9999px;
  font-size: 0px;
  color: none
  }
 
.presentacion {
  font-style: italic
}

#secciones {
  padding-top: 0px;
  padding: 5px;
  padding-bottom: 20px;
  overflow: hidden;
}

#secciones ul {
    margin-bottom: 10px;
    padding-left: 35px;
    list-style: none outside none;
} 

#secciones li {
    font-size: 12px;
    line-height: 14px;
    list-style-image: url("/img/raquo.gif");
    padding-bottom: 4px;
}

.content_image_long {
    background-image: url("/img/content_image_long_bg.jpg");
    background-repeat: no-repeat;
    left: -4px;
    margin-bottom: 5px;
    padding: 10px;
    position: relative;
    top: 0px;
}
  
#secciones div.image_caption_right {
    float: right;
    margin: 0 0 11px 11px;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #E1E1E1;
    margin-left: 8px;
    padding: 6px;
    text-align: center;
}

#secciones div.image_caption_left img {max-width: 325px}

#secciones div.image_caption_right img {max-width: 325px}

#secciones div.image_caption_left {
    float: left;
    margin: 11px 11px 11px 0px;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #E1E1E1;
    margin-right: 8px;
    padding: 6px;
    text-align: center;
}

#news_image {
    width: 635px;
    max-width: 635px;
    margin-bottom: 10px
}

#video {
  float:right;
  margin: 12px;
  margin-left: 0
}

#secciones h1 {
  font-family:  Georgia, serif;
  font-size: 20pt;
  font-weight: normal;
  padding-bottom: 5px;
  margin-top: 5px;
  margin-bottom: 5px;
  color: #333333;
  }

#secciones h2 {
  font-family:  Georgia, serif;
    color: #996100;
    font-size: 1.1em;
    font-weight: 400;
    letter-spacing: 2px;
    padding-top: 10px;
    padding-bottom: 0px;
    margin-bottom: 5px;
    text-transform: none;
  }

h3 {
  font-family:  Georgia, serif;
  font-size: 1.3em;
  font-weight: normal;
  color: #3f3f3f;
  }

h4 {
  font-family:  Georgia, serif;
  font-size: 1.1em;
  font-weight: normal;
  color: #3f3f3f;
  }

#content-block {
  display: block;
  border-bottom: 1px solid silver;
  padding-bottom: 14px;
  margin-bottom: 14px;
  }
  
#content-block p {
  font-size: .9em;
  line-height: 1.3em;
  padding: 0px;
  margin: 0px;
  }

#content-block3cols h3 {
  margin-bottom: 8px;
  }

#content-block3cols #listalinks {
  float: right; 
  width: 100%;
  }
  
.atribucion {
  font-family:  Georgia, serif;
  font-size: .9em;
  font-weight: normal;
  color: #666666;
}

form .input-text {
   border: 1px solid silver;
   margin-bottom: 6px;
   margin-top: 6px;
   width: 130px;
   max-width: 130px
}


form .submit-button {
border: 1px solid silver
}
  
.icon {
  width: 15px;
  height: 15px;
  margin-top: -2px
  }

#listalinks p {
  padding: 0px;
  padding-left: 135px;
  padding-bottom: 15px;
  margin: 0px;
  border-bottom: 1px solid silver;
  width: 72%;
  background-repeat: no-repeat;
  min-height: 125px;
  }
  


/* GALERIA */


	
	#gallery a img {
		border:none;
		width: 635px
	}
	
	#gallery a.show {
		z-index:500
	}

	#gallery .caption {
		z-index:600; 
		background-color:#000; 
		color:#ffffff; 
		height:70px; 
		width:100%; 
		position:absolute;
		bottom:0;
	}

	#gallery .caption .content {
		margin:5px
	}
	
	#gallery .caption .content h3 {
		margin:0;
		padding:0;
		color:white;
	}
  

/* beautiful CSS dates - Kroc Camen - camendesign.com
   creative commons 3.0 attribution. share + remix this, just include "Kroc Camen" and/or "camendesign.com" in your CSS */
/* ======================================================================================================================= */

a[rel~=bookmark]		{ float: left; margin-right: 8px; margin-top: 4px; margin-bottom: 4px; display: block; position: relative; width: 60px; margin-bottom: 0px;
				 border: 1px solid #888885; -moz-border-radius: 5px; -webkit-border-radius: 5px;
/* day */			 font: 24px/35px "Helvetica Neue", Arial, sans-serif; text-align: center;
				 letter-spacing: 2px; text-decoration: none; color: #666;
				 background: #fcfcfc url("/img/date-day-bg.png") repeat-x left 18px;}
a[rel~=bookmark] sup		/* lift the suffix, so that the number is fully centered */
				{position: absolute; padding-top: 4px;
				 font-size: 10px; line-height: 10px; letter-spacing: normal;}

/* year + month */
a[rel~=bookmark] abbr		{display: block; font: 10px Verdana, sans-serif; letter-spacing: normal; color: white;
				 -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px;}
/* month */
a[rel~=bookmark]>:first-child	{width: 50px; margin: -1px 0 0 -1px; padding: 0 5px; border: 1px solid #832a28;
				 line-height: 16px; text-align: left; text-transform: uppercase;
				 background: #a33537 url("/img/date-month-bg.png") repeat-x bottom left;}
/* year */
a[rel~=bookmark] sup+abbr	{position: absolute; top: 0; left: 0; width: 52px; padding: 0 3px;
				 border: 1px solid #a33537; border-bottom: 1px solid #832a28;
				 line-height: 14px; color: #eaa; text-align: right;}
/* time */
a[rel~=bookmark] sub		{display: none; height: 17px; border-top: 1px solid #bbd; margin: 0 3px; color: #aac;
				 font: 9px/16px Verdana, sans-serif; letter-spacing: normal; text-align: center;}

a[rel~=bookmark]:hover,		/* since the date is the permalink, add a focus rectangle around it when hovering */
 a[rel~=bookmark]:focus		{margin-bottom: 0; text-decoration: none;
 /* Webkit > */			 outline: auto 5px -webkit-focus-ring-color; outline-offset: -2px;
 /* Gecko > */			 -moz-outline: -moz-mac-focusring solid 2px; -moz-outline-radius: 0 7px 7px; 
				 -moz-outline-offset: 0;}
a[rel~=bookmark]:hover sub,	/* show the time on mouse-over / keyboard-focus */
 a[rel~=bookmark]:focus sub	{display: block;}
 
.share {
  margin-top: 4px
}

/* ======================================================================================================================= */

td, th {
	border-left: 1px solid #999;
	border-bottom: 1px solid #999;
	width: 120px;
	padding: 10px 0;
	text-align: center;
}

table {
	border-right: 1px solid #999;
	border-top: 1px solid #999;
}

th {
	background: #751281;
	color: #fff;
}

.other-month {
	background: #eee;
}


/* TABLAS */

#filetable {
	width: 98%;
	max-width: 98%;
}

#files {
	clear:both;
	height:100%;
	text-align: center;
	margin-bottom: 12px
}


table.alternate_rows {
	border-spacing: 0;
	border-style: solid;
	border-color: #ccc;
	border-width: 1px;
	border-collapse: collapse;
	width: 90%;
	margin: 0 auto;
}


table.alternate_rows td {
	text-align: left;
	padding: 8px 8px 8px 8px;	
	border-style: solid;
	border-color: #ccc;
}

table.alternate_rows th {
	border-width: 1px 0px 1px 0px;
	background-color: #fff;
	text-align: left;
	border-style: solid;
	border-color: #ccc;
}
table.alternate_rows th a {
	text-decoration: none;
	color: #000;
}
table.alternate_rows td {
	border-width: 0px;
}
table.alternate_rows tr.odd td {
	background-color: #fff;
}
table.alternate_rows tr.even td {
	background-color: #eee;
}
table.alternate_rows H4 {
	line-height: 100%;
	margin-left: 8px
}




/* TWITTER */

.tweet, .query {
  font-size: .95em;
  color: #666666; margin-left: -41px; margin-top: -20px}

.tweet .tweet_list .awesome, .tweet .tweet_list .epic, .query .tweet_list .awesome, .query .tweet_list .epic {
      text-transform: uppercase; }
.tweet .tweet_list li, .query .tweet_list li {
      overflow-y: auto;
      overflow-x: hidden;
      padding: .3em; padding-right: 1em }
      
.tweet .tweet_list li a, .query .tweet_list li a {
        color: #751281; }
.tweet .tweet_list .tweet_even, .query .tweet_list .tweet_even {
}
.tweet .tweet_list .tweet_avatar, .query .tweet_list .tweet_avatar {
      padding-right:;
      float: left; }
.tweet .tweet_list .tweet_avatar img, .query .tweet_list .tweet_avatar img {
      vertical-align: middle; }

.h4twitter {
  width: 100%;
  background: url(/img/twitter-bird.gif) no-repeat right 
}


/*  ESTILOS SALA DE PRENSA */

#nav_sdp {display: inline-block; width: 882px; max-width: 882px; margin-bottom: 10px; overflow: hidden;}

#inner_sdp {bottom: 0px; height: 40px; max-height: 40px; margin-top: -24px;}

.archived_feature {
	min-height: 90px;	
}

.archived_feature img {
    float: left;
    max-height: 80px;
    width: 13%;
    margin-right: 16px
}

.cat_news_title {
  font-family:  Georgia, serif;
  font-size: 1.3em;
  font-weight: normal;
  color: #3f3f3f;
}

.news_date {
  font-family:  Helvetica;
  font-size: 10px;
  font-weight: normal;
  color: #000000;
}

#tabs-1{
	margin: 20px;
}

#tabs-2{
	margin: 30px;
}

#tabs-3{
	margin: 20px;
}

#tabs-4{
	margin: 20px;
}

#navigation{
	position: absolute;
	top: 130px;
	right: 40px;
}
